Bug 208683 - RFE: Integrate /etc/services into GUI for easier port selection
RFE: Integrate /etc/services into GUI for easier port selection
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
  Show dependency treegraph
Reported: 2006-09-30 02:20 EDT by Arthur Pemberton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-29 10:18:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Arthur Pemberton 2006-09-30 02:20:13 EDT
Description of problem:
Currently, system-config-securitylevel only (seems) to use /etc/services to
resolve port numbers to service names. Would be nice UI wise to offer selection
of port number by service name.
Comment 1 Thomas Woerner 2007-08-29 10:18:24 EDT
This has been fixed in rawhide in system-config-firewall, which replaces

Note You need to log in before you can comment on or make changes to this bug.